@import "pref";

.dwfe-dialog-simple {
  position: fixed;
  top: 0;
  left: 0;

  width: 100%;
  height: 100%;

  background-color: $color-white;

  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}

.dwfe-dialog-simple__content {

  position: relative;

  dwfe-action-close {
    position: absolute;
    top: 5px;
    right: $indent-mobile;
  }
}

//
// ADAPTIVE
//
@include media-tablet {

  .dwfe-dialog-simple__content {

    dwfe-action-close {
      top: 5px;
      right: $indent-tablet;
    }
  }
}
